[Sound]
musicFlag=0
soundFlag=1
mixSpeed=11025
stereoFlag=0
musicVolume=65536
soundVolume=65536

[Graphics]
skyTextureFlag=1
perspectiveFlag=1
airShadowFlag=2
gamePIXX=320
gamePIXY=200
gameX1=0
gameY1=0
gameX2=0
gameY2=0
localBusVideo=1
aspectRatio=1
flipVideo=1
textureResolution=1

[Control]
joystickActive=0
xcenter=32767
ycenter=32767
throttleMin=65535
throttleMax=0
xStickMin=0
yStickMin=0
xStickMax=65535
yStickMax=65535
notebookStickFlag=0
weaponKey=33
fireKey=57
leftKey=75
rightKey=77
upKey=72
downKey=80
throttleUpKey=30
throttleDownKey=44
buttonFire=1
buttonWeapon=2
buttonThrottleUp=8
buttonThrottleDown=4
autoLevel=1
rollLeftKey=71
rollRightKey=73

[Game]
difficulty=1
briefingFlag=1
cinemaFlag=1
showDemoFlag=1
boomZoom=65536
partsFlag=1

[Help]
showQuickHelpFlag=0
showColorWarningFlag=1

[CD-ROM]
CDROMPath=.\system\story
startupPodName=.\system\startup.pod
gamePodName=.\system\fury3.pod
